Subject: Re: [Gen-art] Genart telechat review of draft-mahesh-etsi-urn-01

From: Alissa Cooper <[email-masked]>
Date: Tue, 25 Sep 2018 13:16:36 -0400

Stewart, thanks for your review. Mahesh, thanks for your response. I have entered a No Objection ballot.

Alissa

> On Jun 7, 2018, at 12:21 PM, Mahesh Jethanandani <[email-masked]> wrote:
> 
> Hi Stewart,
> 
> I have fixed all the typos, and found two more that I have fixed also. Sorry. Should have run the spellchecker.
> 
> URL:            https://www.ietf.org/internet-drafts/draft-mahesh-etsi-urn-02.txt <https://www.ietf.org/internet-drafts/draft-mahesh-etsi-urn-02.txt>
> Status:         https://datatracker.ietf.org/doc/draft-mahesh-etsi-urn/ <https://datatracker.ietf.org/doc/draft-mahesh-etsi-urn/>
> Htmlized:       https://tools.ietf.org/html/draft-mahesh-etsi-urn-02 <https://tools.ietf.org/html/draft-mahesh-etsi-urn-02>
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-mahesh-etsi-urn <https://datatracker.ietf.org/doc/html/draft-mahesh-etsi-urn>
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-mahesh-etsi-urn-02 <https://www.ietf.org/rfcdiff?url2=draft-mahesh-etsi-urn-02>
> 
>> On Jun 7, 2018, at 3:58 AM, Stewart Bryant <[email-masked] <mailto:[email-masked]>> wrote:
>> 
>> Reviewer: Stewart Bryant
>> Review result: Ready
>> 
>> I am the assigned Gen-ART reviewer for this draft. The General Area
>> Review Team (Gen-ART) reviews all IETF documents being processed
>> by the IESG for the IETF Chair. Please wait for direction from your
>> document shepherd or AD before posting a new version of the draft.
>> 
>> For more information, please see the FAQ at
>> 
>> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>>.
>> 
>> Document: draft-mahesh-etsi-urn-01
>> Reviewer: Stewart Bryant
>> Review Date: 2018-06-07
>> IETF LC End Date: None
>> IESG Telechat date: Not scheduled for a telechat
>> 
>> Summary: A simple text ready for publication. A few minor spelling mistakes.
>> 
>> Major issues: None
>> 
>> Minor issues: None
>> 
>> Nits/editorial comments: My spell checker picked up the following:
>> 
>> ========
>>   Communication Technologies including fixed, mobile, radio, broadcast,
>>   internet, aeornautical and other areas.
>> 
>> SB> s/aeornautical/aeronautical/
>> ========
>> 
>>      +---------+--------------------------------------------------+
>>      | ETSI    | European Telecommunications Standards Instititue |
>> SB> s/Instititue/Institute/ 
>> ========
>> 
>>         Name: European Telecommuncations Standards Institute (ETSI)
>> SB>s/Telecommuncations/Telecommunications/ 
>> ========
>> 
>> 
> 
> Mahesh Jethanandani
> [email-masked] <mailto:[email-masked]>
> _______________________________________________
> Gen-art mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/gen-art <https://www.ietf.org/mailman/listinfo/gen-art>